
TYPO3.Fluid - Bug # 2983

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2009-03-26 Assigned To: Bastian Waidelich
Updated: 2010-10-20 Due date:
Has patch:
Affected Flow version:
Subject: Create a LinkViewHelper for TYPO3 v4 Fluid
Description

Currently, Fluid for TYPO3 v4 does not have the possibility to create links to other pages in TYPO3.
This needs to be fixed urgently..

Something like <f3:link action="..." controller="..."></f3:link> should be possible.

Additionally, the functionality of TYPOLINK needs to be accessed as well (links to a given UID, PID; ...)

History
#1 - 2009-03-26 21:35 - Bastian Waidelich
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

#2 - 2009-03-27 01:18 - Bastian Waidelich
- % Done changed from 0 to 80

#3 - 2009-05-14 12:17 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100
